package com.qmth.qrzk.repository.exp;

public class CourseBook {
	private String bookGuid;
	private Integer inCourseStatus;	//课程中的教材状态
	public String getBookGuid() {
		return bookGuid;
	}
	public void setBookGuid(String bookGuid) {
		this.bookGuid = bookGuid;
	}
	public Integer getInCourseStatus() {
		return inCourseStatus;
	}
	public void setInCourseStatus(Integer inCourseStatus) {
		this.inCourseStatus = inCourseStatus;
	}
	public CourseBook() {
		//do nothing
	}
	public CourseBook(String bookGuid, Integer inCourseStatus) {
		this.bookGuid = bookGuid;
		this.inCourseStatus = inCourseStatus;
	}
}
